{% extends 'email.html.twig' %}

{% block contentTitle %}Demande de création d'un utilisateur refusée{% endblock %}

{% block content %}
    <p>Bonjour{% if name is not null %} {{ name }}{% endif %},</p>
    <p>
        Votre demande d'inscription vient d'être refusée.
    </p>
    <div>
        {{ reason|raw }}
    </div>
{% endblock %}

{% block afterSignature %}{% endblock %}
